openSUSE Security Update : libzypp (libzypp-273)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes the handling of meta-characters in repos.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=439058

Solution :

Update the affected libzypp packages.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 40060 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now